package com.ruoyi.dk.enums;

import lombok.Getter;

// 0=否,1=是
@Getter
public enum YesOrNoEnum {
    NO(0,"否"),
    YES(1,"是"),
    ;
    private final Integer code;
    private final String text;

    YesOrNoEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
